<div class="container footer">
    <span>Have any problems?</span>
    <br>
    <button>Contact us</button>

    <p>
    <a [routerLink]="">About</a> / <a [routerLink]="">Blog</a> / <a [routerLink]="">Help</a>
    </p>

    <div class="bottom">All rights reserved &copy; 2020</div>
</div>
